/* Basic code - don't modify */
 
 /*
 .head-wrap .menu{float:right; margin:27px 0 0 0px;}
.head-wrap .menu li{float:left;}
.head-wrap .menu li ul{position:absolute; display:none; top:133px; background:#064A90;z-index:1500;    }
.head-wrap .menu li:hover .sub{ display:block;overflow:hidden; border-radius:0 0 10px 10px}
.head-wrap .menu .sub li{float:none;}
.head-wrap .menu .sub li a{width:100%;}
.head-wrap .menu .sub li a:hover{background-image:none !important; background:#333;}
 
.head-wrap .menu li a{float:left; color:white; padding:16px 16px;}
.head-wrap .menu li a:hover, .head-wrap .menu li .activ{background:url(../images/menu_bg.png) no-repeat center bottom;}

 */
.menu-wrap{float:left;margin:15px 0 0 10px;}

#nav { display: block; float:left; margin: 0; padding: 0; position: relative; }
#nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
#nav a { display: block; }
#nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
* html #nav ul { line-height: 0; } /* IE6 "fix" */
#nav ul a { zoom: 1; } /* IE6/7 fix */
#nav ul li { float: none; }
#nav ul ul { top: 0; }


#nav ul li .last{ background:#064A90 url(../images/menu-arrow.png) no-repeat 150px center; }
     
/* Essentials - configure this */

#nav ul { width: 175px; }
#nav ul ul { left: 175px; }

/* Everything else is theming */
 
#nav { background-color:#064A90;  }
#nav *:hover { background-color: none; }
#nav a {  color: white; font-size: 12px; padding: 16px 19px; line-height: 1; }
#nav li.hover a { background-color: #002A70; }
#nav ul { top: 44px; }
#nav ul li a { background-color: #064A90; }
#nav ul li.hover > a { background-color: #064A90; }
#nav ul a { border-bottom: 1px solid #064B90; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

